Flutter, Android, how to upgrade to Billing Library version 3?

Issue

I`m using Flutter

And in this update, I`m going to upgrade to Billing Library version 3 as requested by Google.

but I do not know how to do this?

I never wrote the version in the first place.

I`m currently using "in_app_purchase" package

Solution

See its changelog.
In version 0.5.0 they updated to Billing version 3. No need to do anything on your side, just to use latest version of this pub package.

Answered By – Matej Hlatky

Answer Checked By – Timothy Miller (FlutterFixes Admin)

Leave a Reply

Your email address will not be published.